package org.springblade.common.enums;

import lombok.Getter;

/**
 * 营业类型枚举类
 */
@Getter
public enum GoodsStateEnum {
	ON_SALE("上架", 1),
	UNDERCARRIAGE("下架", 0);
	private String name;
	private Integer value;

	GoodsStateEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
